[data-page-id="1434825"][data-id="346738"]{--componentBgColor:#222222;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:10px;--indent-bottom:10px}[data-page-id="1434825"][data-id="346738"] .header-separator{background:#8e8e8e}[data-page-id="1434825"][data-id="346738"] .position-fixed .floating-header-background{background:#fff;opacity:1}body.adaptive-mobile [data-page-id="1434825"][data-id="346738"] .header-wrapper{--indent-top:3.33333333px;--indent-bottom:3.33333333px}

[data-page-id="1434825"] [data-id="297212"]{--elementWidth:0px}
[data-page-id="1434825"] [data-id="337799"]{--elementWidth:215px}
[data-page-id="1434825"] [data-id="537356"]{--elementWidth:0px}

[data-page-id="1434825"] [data-id="620943"]{--elementWidth:0px}
[data-page-id="1434825"] [data-id="878702"]{--elementWidth:0px}
[data-page-id="1434825"] [data-id="898878"]{--elementWidth:949px}[data-page-id="1434825"] [data-id="898878"] .component-menu{--fontSize:19px;--lineHeight:1.4;--letterSpacing:0px;--fontWeight:700;--textTransform:capitalize;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor);--currentColor:#eb1111;--gapX:12px;--gapY:6px;--divider:url(/_s/images/theme/4/res/menu_dividers.svg#circle-regular);--dividerDisplay:block;--dividerSize:0.3em;--textOpacityHover:1;--underlineSize:5px}
[data-page-id="1434825"] [data-id="971829"]{--elementWidth:49px}
[data-page-id="1434825"] [data-id="993022"]{--elementWidth:1131px}[data-page-id="1434825"] [data-id="993022"] .element-text{--textAlign:center;--justifyContent:center}


